/* Suckerfish menu styles */
ul#superfish-1 ul {
border-top:2px solid #72c02c;
border-left:none;
border-right:none;
border-bottom:2px solid #687074;
margin-top:9px;
 -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.6);
  -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.6);
  box-shadow: 2px 2px 2px rgba(0,0,0,0.6);
}

li.sf-depth-2 a {
	background:#fff;
	color:#687074;
	text-decoration:none;
	text-transform:uppercase;
	border-bottom:1px solid #eeeeee;
	
 
 }
li.sf-depth-2 a:hover {
	background:#eeeeee;
	color:#687074;
	text-decoration:none;
 
 }


